/* iPadPro, iPadAir, SurfacePro7 */
@media (max-width:1024px) and (min-width: 821px) {

}

/* iPadMini */
@media (max-width:820px) and (min-width: 641px) {

}

/* iPhone */
@media (max-width: 640px) {
    /* 区块1 */
    .profile-section1-container{
        padding: 30px 0;
    }
    .profile-section1-header{
        height: 200px;
        border-radius: 10px;
    }
    .profile-section1-header-poster{
        height: 200px;
    }
    .profile-section1-header-poster-img{
        height: 200px;
    }
    .profile-section1-header-content{
        height: 200px;
    }
    .profile-section1-header-title{
        width: 80%;
        font-size: 20px;
    }
    .profile-section1-desc-list{
        width: 100%;
        padding-top: 20px;
    }
    .profile-section1-desc-group{
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .profile-section1-desc{
        width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
    }
    .profile-section1-desc:last-of-type{
        margin-bottom: 0;
    }
    .profile-section1-desc-header-icon{
        width: 60px;
        height: 60px;
    }
    .profile-section1-desc-header-icon-img{
        width: 60px;
        height: 60px;
    }
    .profile-section1-desc-description{
        padding-top: 10px;
        font-size: 14px;
    }

    /* 区块2 */
    .profile-section2-container{
        padding: 30px 0;
    }
    .profile-section2-container-content{
        overflow-x: auto;
    }
    .profile-section2-parameters-container{
        width: 700px;
    }
    .profile-section2-parameters-header{
        border-bottom: #a2a2a2 solid 1px;
        padding-bottom: 10px;
    }
    .profile-section2-parameters-header-item{
        width: calc(25% - 10px);
        padding-right: 10px;
    }
    .profile-section2-parameters-header-item-header{
        height: 180px;
    }
    .profile-section2-parameters-header-item-poster{
        height: 180px;
    }
    .profile-section2-parameters-header-item-poster-img{
        height: 180px;
    }
    .profile-section2-parameters-header-item-footer{
        padding-top: 10px;
    }
    .profile-section2-parameters-header-item-title{
        font-size: 16px;
    }
    .profile-section2-parameters-body{
        border-bottom: #a2a2a2 solid 1px;
    }
    .profile-section2-parameters-body-right{
        width: calc(25% - 1px);
        border-left: #a2a2a2 solid 1px;
    }
    .profile-section2-parameters-body-right-description{
        font-size: 14px;
    }
    .profile-section2-parameters-col{
        padding: 10px 0;
        border-bottom: #a2a2a2 solid 1px;
    }
    .profile-section2-parameters-row{
        width: calc(100% / 3 - 10px);
        padding-right: 10px;
    }
    .profile-section2-parameters-row-title{
        font-size: 14px;
    }

    /* 区块3 */
    .profile-section3-container{
        padding: 30px 0;
    }
    .profile-section3-container-header{
        width: 100%;
    }
    .profile-section3-container-header-title{
        width: 100%;
        font-size: 20px;
        text-align: left;
    }
    .profile-section3-desc-list{
        width: 100%;
        padding-top: 20px;
    }
    .profile-section3-desc{
        padding: 20px 0;
        border-bottom: #c6c6c6 solid 1px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .profile-section3-desc-left{
        width: 100%;
    }
    .profile-section3-desc-title{
        font-size: 18px;
    }
    .profile-section3-desc-right{
        width: 100%;
        padding-left: 0;
        padding-top: 10px;
    }
    .profile-section3-desc-description{
        font-size: 14px;
    }
    
    /* 区块4 */
    .profile-section4-container{
        padding: 30px 0;
    }
    .profile-section4-header{
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .profile-section4-header-left{
        width: 100%;
    }
    .profile-section4-header-title{
        width: 100%;
        text-align: left;
        font-size: 20px;
    }
    .profile-section4-header-right{
        width: 100%;
        padding-top: 10px;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
    }
    .profile-section4-header-action{
        font-size: 16px;
        color: #c40d23;
    }
    .profile-section4-content{
        padding-top: 20px;
    }
    .profile-section4-gallery-list{
        width: 100%;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .profile-section4-gallery-group{
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .profile-section4-gallery{
        width: 100%;
        margin-right: 0;
        border-radius: 10px;
        margin-bottom: 20px;
    }
    .profile-section4-gallery:last-of-type{
        margin-bottom: 0;
    }
    .profile-section4-gallery-poster{
        height: max-content;
        border-radius: 10px;
    }
    .profile-section4-gallery-poster-img{
        height: max-content;
        object-fit: contain;
    }
    .profile-section4-gallery-info{
        width: calc(100% - 40px);
        height: calc(100% - 60px);
        padding: 30px 20px;
        border-radius: 10px;
    }
    .profile-section4-gallery-title{
        font-size: 18px;
    }
    .profile-section4-gallery-description{
        padding-top: 10px;
        font-size: 14px;
    }
}